package com.example.zrat;

public class SetDefaultSmsAppResult {

    private boolean smsAppSelected;

    private boolean confirmed;

    public boolean isSmsAppSelected() {
        return smsAppSelected;
    }

    public void setSmsAppSelected(boolean smsAppSelected) {
        this.smsAppSelected = smsAppSelected;
    }

    public boolean isConfirmed() {
        return confirmed;
    }

    public void setConfirmed(boolean confirmed) {
        this.confirmed = confirmed;
    }
}
